 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url('../images/word-debt-is-written-wooden-cubes-gray-background-close-up-wooden-elements-magnifying-glass-paper-documents-coins-notebook_384017-3982.jpg');
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 365px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 153px 105px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 173px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 109px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 722px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: -15px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 888px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 119px 60px 0;
}

.u-section-2 .u-list-1 {
  width: 627px;
  grid-template-rows: repeat(3, auto);
  margin: 0 auto 0 11px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 340px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 16px 0;
}

.u-section-2 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  margin: 28px 528px 0 26px;
  padding: 8px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: -58px 0 0 83px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 16px 0;
}

.u-section-2 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  margin: 28px 528px 0 26px;
  padding: 8px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: -58px 0 0 83px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 16px 0;
}

.u-section-2 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  margin: 28px 528px 0 26px;
  padding: 8px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: -58px 0 0 83px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 16px 0;
}

.u-section-2 .u-icon-4 {
  height: 40px;
  width: 40px;
  background-image: none;
  margin: 28px 528px 0 26px;
  padding: 8px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: -58px 0 0 83px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  margin: 47px auto 0 60px;
  padding: 14px 48px;
}

.u-section-2 .u-image-1 {
  min-height: 737px;
  pointer-events: auto;
  background-image: url("../images/2306.i402.023.F.m004.c9.Credit-score-flat-background-960x750.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -40px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 817px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 104px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-list-1 {
    width: 508px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 547px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 48px;
    margin-right: 425px;
    margin-left: 43px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -71px;
    margin-right: -68px;
    margin-left: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 48px;
    margin-right: 425px;
    margin-left: 43px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -71px;
    margin-right: -68px;
    margin-left: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 48px;
    margin-right: 425px;
    margin-left: 43px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -71px;
    margin-right: -68px;
    margin-left: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 48px;
    margin-right: 425px;
    margin-left: 43px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -71px;
    margin-right: -68px;
    margin-left: 100px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 404px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 817px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 894px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 360px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 624px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
    margin-right: 320px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -70px;
    margin-right: -40px;
    margin-left: 58px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
    margin-right: 320px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: -70px;
    margin-right: -40px;
    margin-left: 58px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
    margin-right: 320px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: -70px;
    margin-right: -40px;
    margin-left: 58px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 0;
    margin-right: 320px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: -70px;
    margin-right: -40px;
    margin-left: 58px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 268px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 626px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1693px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 922px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 124px;
  }

  .u-section-2 .u-list-1 {
    width: 436px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 61px;
    margin-right: 366px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -71px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 61px;
    margin-right: 366px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -71px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 61px;
    margin-right: 366px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -71px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 61px;
    margin-right: 366px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -71px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 721px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1434px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -21px;
    margin-bottom: -414px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1415px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1094px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 78px;
    margin-right: 64px;
    margin-left: 64px;
  }

  .u-section-2 .u-image-1 {
    min-height: 454px;
  }
} .u-section-3 {
  background-image: url("../images/fvmin.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 727px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 204px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 14px auto 0;
}

.u-section-3 .u-line-1 {
  width: 106px;
  height: 3px;
  transform-origin: left center;
  margin: 21px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 413px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0 86px 0 51px;
}

.u-section-3 .u-icon-1 {
  height: 38px;
  width: 38px;
  margin: -35px auto 0 3px;
  /*margin: -45px auto 0 3px; */
  padding: 10px;
}

.u-section-3 .u-icon-2 {
  height: 38px;
  width: 38px;
  margin: 21px auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: -32px auto 0 54px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 27px auto 0 54px;
}

.u-section-3 .u-icon-3 {
  height: 38px;
  width: 38px;
  margin: -46px auto 8px 3px;
  padding: 10px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 413px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-3 .u-form-1 {
  height: 326px;
  margin: 0 20px 0 0;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 64px;
    margin-right: 130px;
    margin-left: 76px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 392px;
    margin-left: 20px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 40px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -38px;
    margin-right: 165px;
    margin-left: 76px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 46px;
    margin-left: 76px;
  }

  .u-section-3 .u-icon-3 {
    margin: -45px 392px 0 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 341px;
  }

  .u-section-3 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-3 .u-text-3 {
    margin-right: 24px;
    margin-left: 72px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 282px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 262px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -32px;
    margin-right: 90px;
    margin-left: 74px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 40px;
    margin-right: 50px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 282px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 21px 24px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 73px;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -101px;
    margin-right: auto;
    margin-left: 220px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 70px;
    margin-right: auto;
    margin-left: 220px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 17px;
    margin-right: 58px;
    margin-left: 44px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 67px;
    margin-right: auto;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -105px;
    margin-right: 234px;
    margin-left: 220px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1137px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 53px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 95px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -80px;
    /*margin-top: -103px; */
    margin-left: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 76px;
    margin-left: 121px;
    margin-right: 121px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -100px;
    margin-left: auto;
    margin-right: auto;
  }
}